/* Localized versions of task strings */

taskString = "Speicher";
taskDescription = "Bericht über Speicher";
longTaskDescription = "Bericht über Speicher auf den Zielcomputern erstellen";
actionString = "Erstellen";
kRAM_SlotIdentifier = "Steckplatz";
kRAM_MemoryModuleSize = "Größe";
kRAM_MemoryModuleSpeed = "Geschwindigkeit";
kRAM_MemoryModuleType = "Typ";
kRAM_DataDate = "Datum der Datensammlung";

summarySingle = "Enthaltenes Feld:";
summaryMany = "Enthaltene Felder:";
summarySeparator = ", ";

/* List of possible RAM slot values returned by ASP */
empty = "Leer";
unknown = "Unbekannt";
built-in = "Integriert";
